﻿        body {
            background-color:#0094ff;
            margin:0px;
        }
        #dvAracCubugu {
            border-radius:7px;
            margin-bottom:5px;
        }
		#dvSecenekler {
			float:right;
			text-align:right;
		}
		#dvSecenekler a {
			color:white;
			text-decoration:none;
            font-family:'Trebuchet MS', Arial, Geneva, Verdana, sans-serif;
			font-size:14px;
		}
		#dvSecenekler a:hover {
			color:white;
			text-decoration:underline;
		}
        #dvSecenekler img {
            border:solid 1px transparent;
            border-radius:4px;
            padding:2px;
        }
        #dvSecenekler img:hover {
            border:solid 1px #e9e9e9;
            border-radius:4px;
            padding:2px;
        }
        .sdvYazimKucuk {
            width:728px;
            background-color:white;
            border:solid 0px gray;
            border-radius:7px;
            padding:5px;
            font-family:Courier New, Courier, monospace;
            font-size:18px;
            margin-bottom:8px;
            color:black;
            height:66px;
            overflow:hidden;
            box-shadow:2px 1px 6px black;
        }
        .sdvYazimOrta {
            width:883px;
            background-color:white;
            border:solid 0px gray;
            border-radius:7px;
            padding:5px;
            font-family:Courier New, Courier, monospace;
            font-size:22px;
            margin-bottom:8px;
            color:black;
            height:84px;
            overflow:hidden;
            box-shadow:2px 1px 6px black;
        }
        .sdvYazimBuyuk {
            width:1183px;
            background-color:white;
            border:solid 0px gray;
            border-radius:7px;
            padding:5px;
            font-family:Courier New, Courier, monospace;
            font-size:28px;
            margin-bottom:8px;
            color:black;
            height:102px;
            overflow:hidden;
            box-shadow:2px 1px 6px black;
        }
        
        .sSatirKucuk {
            /*height:auto;22px;*/
            border-bottom:dashed 1px silver;
        }
        .sSatirOrta {
            /*height:auto; 28px*/
            border-bottom:dashed 1px silver;
        }
        .sSatirBuyuk {
            /*height:auto; /*34px;*/
            border-bottom:dashed 1px silver;
        }

        .sHarf {
            background-color:white;
            color:black;
        }
        .sVurguluHarf0 {
        }
        .sVurguluHarf1 {
            background-color:#77ff77;
            color:black;
        }
        .sVurguluHarf2 {
            background-color:#ffffff;
            color:blue;
            font-weight:bold;
        }
        .sVurguluHarf3 {
            color: black;
            background: url('../Resimler/HarfVurgusu.gif') no-repeat;
        }
        .sVurguluHarf4 {
            text-decoration:underline;
            color:black;
        }
        .sHataliHarf {
            background-color:red;
            color:white;
        }
        .sdvAnaDivKucuk {
            width:735px;
            margin-left:auto;
            margin-right:auto;
        }
        .sdvAnaDivOrta {
            width:900px;
            margin-left:auto;
            margin-right:auto;
        }
        .sdvAnaDivBuyuk {
            width:1200px;
            margin-left:auto;
            margin-right:auto;
        }
        #dvAltGoruntuler {
            margin-top:8px;
        }
        .sittYazilanKucuk {
            width:728px;
            font-family:Courier New, Courier, monospace;
            /*font-family:Arial;*/
            font-size:18px;
            padding:5px;
            padding-right:0px;
            border-radius:5px;
            box-shadow:1px 1px 3px black;
            resize: none;
        }
        .sittYazilanOrta {
            width:883px;
            font-family:Courier New, Courier, monospace;
            /*font-family:Arial;*/
            font-size:22px;
            padding:5px;
            padding-right:0px;
            border-radius:5px;
            box-shadow:1px 1px 3px black;
            resize: none;
        }
        .sittYazilanBuyuk {
            width:1183px;
            font-family:Courier New, Courier, monospace;
            /*font-family:Arial;*/
            font-size:28px;
            padding:5px;
            padding-right:0px;
            border-radius:5px;
            box-shadow:1px 1px 3px black;
            resize: none;
        }
        #dvAyarlar {
			position:fixed;
			/*border-left:solid 3px gray;*/
            border-left:solid 1px black;
            box-shadow:-4px -4px 4px #555555;
			top:0px;
			right:0px;
            bottom:0px;
			width:350px;
			background-color:white;
			padding:5px;
            padding-top:0px;
            font-family:'Trebuchet MS', Arial, Geneva, Verdana, sans-serif;
            font-size:16px;
			line-height:160%;
            z-index:1002;
		}
        #dvDersListesi {
			position:fixed;
			/*border-left:solid 3px gray;*/
            border-left:solid 1px black;
            box-shadow:-4px -4px 4px #555555;
			top:0px;
			right:0px;
            bottom:0px;
			width:350px;
			background-color:white;
			padding:5px;
            padding-top:0px;
            font-family:'Trebuchet MS', Arial, Geneva, Verdana, sans-serif;
            font-size:16px;
			line-height:160%;
            z-index:1003;
		}
        .sRenk {
            width:20px;
            height:20px;
            float:left;
            border:solid 1px gray;
            margin-right:1px;
            margin-bottom:1px;
        }
        #dvKlavyeVeEller {
            float:left;
            text-align:left;
            border:solid 0px red;
            width:570px;
        }
        #dvReklam {
            width:728px;
            height:90px;
            border:solid 1px gray;
            margin-left:auto;
            margin-right:auto;
        }
        #dvGostergeler {

        }
        #dvSayaclar {
			float:left;
            padding:5px;
            font-family:'Trebuchet MS', Arial, Geneva, Verdana, sans-serif;
            font-size:16px;
            color:white;
            background:transparent;
            border-radius:3px;
            text-shadow:1px 1px 1px black;
        }
        .sBaslikSpan {
            color:#e1e1e1;
        }
        .sZeminResmi {
            width:128px;
            height:128px;
            float:left;
        }
        div {
            border:solid 0px red
        }
        #dvBitisPenceresi {
            padding:20px;
            padding-top:0px;
            font-size:16px;
            background-color:white;
            border:solid 4px #ff6a00;
            border-radius:7px;
            position:absolute;
            box-shadow:4px 4px 16px black;
            z-index:2001;
        }
        #dvBitisPenceresi input[type=button] {
            padding:5px;
            border-radius:4px;
        }
        .sDiyalogBaslik {
            margin-right:-20px;
            margin-left:-20px;
            padding:4px;
            background-color:#e9e9e9;
        }
        .sDiyalogBaslik2 {
            padding:8px;
            background-color:#e9e9e9;
        }
        #dvBilgilendirme {
            background-color:white;
            font-size:16px;
            line-height:160%;
            padding:10px;
            border:solid 4px silver;
        }
a {
    color:blue;
    font-size: 14px;
    text-decoration:none;
}
a:hover {
    font-size:14px;
    text-decoration:underline;
}
a:visited {
    color:blue;
    font-size: 14px;
    text-decoration:none;
}
    .sDerslerTablosu {
        border-collapse: collapse;
    }
        .sDerslerTablosu td {
            border-bottom: solid 1px silver;
            padding: 4px;
        }
    .sModulBaslik {
        background-color: #ffd800;
        color: black;
    }
    #dvMesaj {
        padding:10px;
        padding-left:20px;
        padding-right:20px;
        border:solid 5px silver;
        border-radius:10px;
        position:fixed;
        left:10px;
        top:10px;
        font-size:18px;
        background-color:#4cff00;
        color:black;
        letter-spacing:1px;
        box-shadow:2px 2px 10px black;
    }